#include <bits/stdc++.h>
using namespace std;
int B,C,A;
int main (){
    cin>>B>>C;
    if(B>=256 or C>=256){
        cout<<0;
    }
    else if(B+C>=256){
        cout<<0;
    }
    else{
        A=max(B,C);
        cout<<256-A;
    }

return 0;
}